.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.736816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.165972,0.000000,0.000000,0.165972,0,0);-ms-transform:matrix(0.165972,0.000000,0.000000,0.165972,0,0);-webkit-transform:matrix(0.165972,0.000000,0.000000,0.165972,0,0);}
.m2{transform:matrix(0.165972,0.000000,0.000000,0.165972,0,0);-ms-transform:matrix(0.165972,0.000000,0.000000,0.165972,0,0);-webkit-transform:matrix(0.165972,0.000000,0.000000,0.165972,0,0);}
.m1{transform:matrix(0.176982,0.042352,-0.109097,0.125079,0,0);-ms-transform:matrix(0.176982,0.042352,-0.109097,0.125079,0,0);-webkit-transform:matrix(0.176982,0.042352,-0.109097,0.125079,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.816000px;}
.ls0{letter-spacing:-0.960000px;}
.ls3{letter-spacing:-0.800000px;}
.ls1{letter-spacing:-0.240000px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:3.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-3.200000px;}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.240000px;}
.ws3{word-spacing:0.800000px;}
.ws0{word-spacing:0.960000px;}
.ws4{word-spacing:2.816000px;}
._d{margin-left:-70.117600px;}
._4{margin-left:-3.072000px;}
._0{margin-left:-1.920000px;}
._5{width:1.104000px;}
._7{width:2.688000px;}
._8{width:4.032000px;}
._9{width:5.856000px;}
._1{width:10.752359px;}
._e{width:13.920000px;}
._a{width:24.072800px;}
._b{width:43.022800px;}
._c{width:89.348000px;}
._6{width:456.624000px;}
._3{width:1053.920000px;}
._2{width:1088.640000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:1.744663px;}
.fs1{font-size:12.000000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs8{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:160.000000px;}
.y0{bottom:7.634722px;}
.y16{bottom:7.966667px;}
.y15{bottom:16.597222px;}
.y14{bottom:21.244444px;}
.y26{bottom:21.908400px;}
.y13{bottom:25.891667px;}
.y2c{bottom:27.883400px;}
.y25{bottom:29.875066px;}
.y12{bottom:30.538889px;}
.yd{bottom:30.937289px;}
.y2b{bottom:33.858400px;}
.yc{bottom:36.248400px;}
.y24{bottom:37.841733px;}
.ye{bottom:38.240066px;}
.y2a{bottom:39.833400px;}
.y40{bottom:40.630066px;}
.y23{bottom:43.816733px;}
.yb{bottom:44.215066px;}
.y29{bottom:45.808400px;}
.y3f{bottom:46.605066px;}
.y22{bottom:49.791733px;}
.ya{bottom:50.190066px;}
.y28{bottom:51.783400px;}
.y3e{bottom:53.907844px;}
.y21{bottom:55.766733px;}
.y9{bottom:57.492844px;}
.y27{bottom:57.758400px;}
.y3d{bottom:63.069511px;}
.y20{bottom:63.733400px;}
.y3c{bottom:69.044511px;}
.y1d{bottom:70.372289px;}
.y1f{bottom:71.700066px;}
.y3b{bottom:77.011178px;}
.y1c{bottom:80.994511px;}
.y3a{bottom:82.986177px;}
.y2e{bottom:85.403264px;}
.y1b{bottom:86.969511px;}
.y39{bottom:90.952844px;}
.y1a{bottom:94.272289px;}
.y38{bottom:96.927844px;}
.y37{bottom:104.894511px;}
.y11{bottom:106.858427px;}
.y36{bottom:112.197289px;}
.y7{bottom:119.233903px;}
.y6{bottom:119.893797px;}
.y35{bottom:120.827844px;}
.y5{bottom:121.652129px;}
.y4{bottom:122.515516px;}
.y3{bottom:125.835624px;}
.y34{bottom:126.802844px;}
.y19{bottom:127.466733px;}
.y33{bottom:134.769511px;}
.y10{bottom:138.009355px;}
.yf{bottom:138.729409px;}
.y2{bottom:138.824611px;}
.y32{bottom:142.736177px;}
.y18{bottom:146.055622px;}
.y31{bottom:148.711177px;}
.y1{bottom:152.105044px;}
.y17{bottom:152.682428px;}
.y8{bottom:156.014221px;}
.y30{bottom:156.677844px;}
.y2f{bottom:163.980622px;}
.y2d{bottom:165.081350px;}
.y1e{bottom:171.947289px;}
.h4{height:1.251421px;}
.h3{height:9.600000px;}
.h9{height:19.200000px;}
.h7{height:22.400000px;}
.hb{height:24.000000px;}
.h6{height:25.600000px;}
.ha{height:32.000000px;}
.h2{height:38.400000px;}
.h5{height:128.000000px;}
.h8{height:177.590278px;}
.h1{height:177.922222px;}
.h0{height:191.200000px;}
.w1{width:940.398611px;}
.w0{width:956.000000px;}
.x0{left:7.966667px;}
.x17{left:201.158333px;}
.xa{left:274.922497px;}
.x1{left:313.881289px;}
.x5{left:392.358333px;}
.x10{left:398.333333px;}
.x8{left:418.762456px;}
.x13{left:449.323386px;}
.x14{left:464.269251px;}
.x15{left:468.020489px;}
.x11{left:481.983333px;}
.x12{left:487.958333px;}
.x6{left:583.558267px;}
.x16{left:589.533267px;}
.x2{left:618.063228px;}
.x3{left:625.348108px;}
.x4{left:628.168498px;}
.x7{left:774.758333px;}
.xb{left:804.666860px;}
.xe{left:814.685341px;}
.x9{left:816.203722px;}
.xf{left:818.074096px;}
.xd{left:823.825631px;}
.xc{left:827.820649px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-5.655565pt;}
.ls0{letter-spacing:-1.928033pt;}
.ls3{letter-spacing:-1.606695pt;}
.ls1{letter-spacing:-0.482008pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:6.426778pt;}
.ws5{word-spacing:-6.426778pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.482008pt;}
.ws3{word-spacing:1.606695pt;}
.ws0{word-spacing:1.928033pt;}
.ws4{word-spacing:5.655565pt;}
._d{margin-left:-140.821958pt;}
._4{margin-left:-6.169707pt;}
._0{margin-left:-3.856067pt;}
._5{width:2.217238pt;}
._7{width:5.398494pt;}
._8{width:8.097741pt;}
._9{width:11.761004pt;}
._1{width:21.594695pt;}
._e{width:27.956485pt;}
._a{width:48.347046pt;}
._b{width:86.405623pt;}
._c{width:179.443682pt;}
._6{width:917.069121pt;}
._3{width:2116.659414pt;}
._2{width:2186.389958pt;}
.fs2{font-size:3.503926pt;}
.fs1{font-size:24.100418pt;}
.fs6{font-size:48.200837pt;}
.fs5{font-size:56.234310pt;}
.fs8{font-size:60.251046pt;}
.fs4{font-size:64.267782pt;}
.fs7{font-size:80.334728pt;}
.fs0{font-size:96.401674pt;}
.fs3{font-size:321.338912pt;}
.y0{bottom:15.333333pt;}
.y16{bottom:16.000000pt;}
.y15{bottom:33.333333pt;}
.y14{bottom:42.666667pt;}
.y26{bottom:44.000133pt;}
.y13{bottom:52.000000pt;}
.y2c{bottom:56.000133pt;}
.y25{bottom:60.000133pt;}
.y12{bottom:61.333333pt;}
.yd{bottom:62.133467pt;}
.y2b{bottom:68.000133pt;}
.yc{bottom:72.800133pt;}
.y24{bottom:76.000133pt;}
.ye{bottom:76.800133pt;}
.y2a{bottom:80.000133pt;}
.y40{bottom:81.600133pt;}
.y23{bottom:88.000133pt;}
.yb{bottom:88.800133pt;}
.y29{bottom:92.000133pt;}
.y3f{bottom:93.600133pt;}
.y22{bottom:100.000133pt;}
.ya{bottom:100.800133pt;}
.y28{bottom:104.000133pt;}
.y3e{bottom:108.266800pt;}
.y21{bottom:112.000133pt;}
.y9{bottom:115.466800pt;}
.y27{bottom:116.000133pt;}
.y3d{bottom:126.666800pt;}
.y20{bottom:128.000133pt;}
.y3c{bottom:138.666800pt;}
.y1d{bottom:141.333467pt;}
.y1f{bottom:144.000133pt;}
.y3b{bottom:154.666800pt;}
.y1c{bottom:162.666800pt;}
.y3a{bottom:166.666800pt;}
.y2e{bottom:171.521200pt;}
.y1b{bottom:174.666800pt;}
.y39{bottom:182.666800pt;}
.y1a{bottom:189.333467pt;}
.y38{bottom:194.666800pt;}
.y37{bottom:210.666800pt;}
.y11{bottom:214.611067pt;}
.y36{bottom:225.333467pt;}
.y7{bottom:239.465580pt;}
.y6{bottom:240.790890pt;}
.y35{bottom:242.666800pt;}
.y5{bottom:244.322267pt;}
.y4{bottom:246.056267pt;}
.y3{bottom:252.724267pt;}
.y34{bottom:254.666800pt;}
.y19{bottom:256.000133pt;}
.y33{bottom:270.666800pt;}
.y10{bottom:277.173600pt;}
.yf{bottom:278.619733pt;}
.y2{bottom:278.810933pt;}
.y32{bottom:286.666800pt;}
.y18{bottom:293.333467pt;}
.y31{bottom:298.666800pt;}
.y1{bottom:305.482933pt;}
.y17{bottom:306.642533pt;}
.y8{bottom:313.334000pt;}
.y30{bottom:314.666800pt;}
.y2f{bottom:329.333467pt;}
.y2d{bottom:331.544133pt;}
.y1e{bottom:345.333467pt;}
.h4{height:2.513314pt;}
.h3{height:19.280335pt;}
.h9{height:38.560669pt;}
.h7{height:44.987448pt;}
.hb{height:48.200837pt;}
.h6{height:51.414226pt;}
.ha{height:64.267782pt;}
.h2{height:77.121339pt;}
.h5{height:257.071130pt;}
.h8{height:356.666667pt;}
.h1{height:357.333333pt;}
.h0{height:384.000000pt;}
.w1{width:1888.666667pt;}
.w0{width:1920.000000pt;}
.x0{left:16.000000pt;}
.x17{left:404.000000pt;}
.xa{left:552.145600pt;}
.x1{left:630.389200pt;}
.x5{left:788.000000pt;}
.x10{left:800.000000pt;}
.x8{left:841.029200pt;}
.x13{left:902.406800pt;}
.x14{left:932.423600pt;}
.x15{left:939.957467pt;}
.x11{left:968.000000pt;}
.x12{left:980.000000pt;}
.x6{left:1171.999867pt;}
.x16{left:1183.999867pt;}
.x2{left:1241.298533pt;}
.x3{left:1255.929255pt;}
.x4{left:1261.593637pt;}
.x7{left:1556.000000pt;}
.xb{left:1616.067333pt;}
.xe{left:1636.188133pt;}
.x9{left:1639.237600pt;}
.xf{left:1642.994000pt;}
.xd{left:1654.545200pt;}
.xc{left:1662.568667pt;}
}
